r8809 - in trunk/BOOK: . basicnet/netlibs introduction/welcome xsoft/other

randy at linuxfromscratch.org randy at linuxfromscratch.org
Mon Jan 10 11:43:56 PST 2011


Author: randy
Date: 2011-01-10 12:43:51 -0700 (Mon, 10 Jan 2011)
New Revision: 8809

Modified:
   trunk/BOOK/basicnet/netlibs/netlibs.xml
   trunk/BOOK/general.ent
   trunk/BOOK/introduction/welcome/changelog.xml
   trunk/BOOK/xsoft/other/pan.xml
Log:
Removed GNet from the book as the only package that needed it (PAN newsreader) has dropped the requirement

Modified: trunk/BOOK/basicnet/netlibs/netlibs.xml
===================================================================
--- trunk/BOOK/basicnet/netlibs/netlibs.xml	2011-01-10 02:09:11 UTC (rev 8808)
+++ trunk/BOOK/basicnet/netlibs/netlibs.xml	2011-01-10 19:43:51 UTC (rev 8809)
@@ -22,10 +22,13 @@
 
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="curl.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnet.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libnice.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libpcap.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libproxy.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libsoup.xml"/>
 
+  <!-- Obsolete
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnet.xml"/>
+  -->
+
 </chapter>

Modified: trunk/BOOK/general.ent
===================================================================
--- trunk/BOOK/general.ent	2011-01-10 02:09:11 UTC (rev 8808)
+++ trunk/BOOK/general.ent	2011-01-10 19:43:51 UTC (rev 8809)
@@ -400,12 +400,14 @@
 
 <!-- Chapter 16 -->
 <!ENTITY curl-version                 "7.21.2">
-<!ENTITY wvstreams-version            "4.2.2">
-<!ENTITY gnet-version                 "2.0.7">
 <!ENTITY libnice-version              "0.0.8">
 <!ENTITY libpcap-version              "1.0.0">
 <!ENTITY libproxy-version             "0.2.3">
 <!ENTITY libsoup-version              "2.30.2">
+<!-- Obsolete
+<!ENTITY wvstreams-version            "4.2.2">
+<!ENTITY gnet-version                 "2.0.7">
+-->
 
 <!-- Chapter 17 -->
 <!ENTITY Links-version                "2.2">

Modified: trunk/BOOK/introduction/welcome/changelog.xml
===================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	2011-01-10 02:09:11 UTC (rev 8808)
+++ trunk/BOOK/introduction/welcome/changelog.xml	2011-01-10 19:43:51 UTC (rev 8809)
@@ -45,6 +45,10 @@
       <para>January 10th, 2011</para>
       <itemizedlist>
         <listitem>
+          <para>[randy] - Removed GNet from the book as the only package that
+          needed it (PAN newsreader) has dropped the requirement.</para>
+        </listitem>
+        <listitem>
           <para>[randy] - Updated to GnuPG-1.4.11.</para>
         </listitem>
         <listitem>

Modified: trunk/BOOK/xsoft/other/pan.xml
===================================================================
--- trunk/BOOK/xsoft/other/pan.xml	2011-01-10 02:09:11 UTC (rev 8808)
+++ trunk/BOOK/xsoft/other/pan.xml	2011-01-10 19:43:51 UTC (rev 8809)
@@ -59,7 +59,6 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required"><xref linkend="gtk2"/>,
-    <xref linkend="gnet"/>,
     <xref linkend="intltool"/> and
     <xref linkend="libxml2"/></para>
 




More information about the blfs-book mailing list